hetemlにimpresscmsを入れる インストール編

シェアする

  • このエントリーをはてなブックマークに追加

本当はココが公式サイト(ってほどでもないですが)のつもりでいたのですが、ちゃんと公式サイトなんぞを作ってみようかと思い始めました。前からやりたかったんですけどね〜。

で、多読サイトと同じサーバーのはずなのに、impresscmsを入れようとしたら、php5が必要だよん!と言われ先に進めない!ってことで探してみました。

どうもhetemlの古いftpサーバーは、デフォルトがphp4らしい。で、いくつか方法があって、簡単なのは拡張子を.php5に変えることなんだけど……impresscms全部やるの?とはてなマークがいっぱいついちゃったので、別の方法を探すことに。

参考にしたのははhetemlのマニュアルサイト。どうせならバージョンの高いphp5.3を使っちゃえ!ということで、.htaccessを作りました。中身は

AddHandler php5.3-script .php

これで問題なく使えるようになりました♪

シェアする

  • このエントリーをはてなブックマークに追加

フォローする